## plasma-widget-makestatus 0.0.1

=== CMakeLists.txt ===
project(makestatus)

add_subdirectory(applet)
add_subdirectory(dataengine)
add_subdirectory(makeinvoker)
