=== debian/changelog ===
plasma-widget-makestatus (0.0.1-0ubuntu2) maverick; urgency=low

  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16
  * Switch from debian-qt-kde.mk to pkg-kde-tool's kde dh7 sequence:
    - Remove cdbs build-depend
    - Add a build-depend on pkg-kde-tools (>= 0.5.0)
    - Use dh short rules in debian/rules
  * Make the binary package depend on ${misc:Depends}
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 12 Aug 2010 11:47:39 -0400

plasma-widget-makestatus (0.0.1-0ubuntu1) karmic; urgency=low

  * Initial Release  (LP: #374586)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 10 May 2009 11:52:42 -0400
