=== debian/control ===
Source: plasma-widget-makestatus
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/makestatus/

Package: plasma-widget-makestatus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget that shows the status of CMake builds
 This plasma widget will display the progress of currently-running CMake
 builds. It will work for all software projects that use CMake as their
 build system.
